Subject: .git/info/refs

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 23 Jan 2007 23:38:46 -0800

Would it be an incompatible change to add the commit date (and perhaps 
the author date) to .git/info/refs?  I believe that would make it 
possible to dramatically (orders of magnitude) speed up the generation 
of the gitweb index page, which is easily the most expensive gitweb page 
to generate.

	-=hpa